#ifndef __MENU_H_
#define __MENU_H_

int menu1(void);
int menu2_RencentTime(void);
int menu2_TodayStep(void);
int menu2_SetClock(void);
int menu2_SetStep(void);
void Pedometer1_Tick(void);
void Pedometer2_Tick(void);

#endif